al_get_mixer_gain(3)

NAME

al_get_mixer_gain - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    float al_get_mixer_gain(const ALLEGRO_MIXER *mixer)

DESCRIPTION

Return the mixer gain (amplification factor). The default is 1.0.

SINCE

5.0.6, 5.1.0

SEE ALSO

al_set_mixer_gain(3).